[Achievement]
achievement_progress14=0
achievement_progress15=0
achievement_progress16=0
achievement_progress20=0
achievement_progress23=0
achievement_progress33=0
achievement_progress35=0
achievement_progress41=0
achievement_progress47=0
achievement_progress48=0
achievement_progress50=0
achievement_progress53=0
